img {border:0;vertical-align:middle}
.clearfix {zoom:1}
.clearfix:after {content:".";height:0;line-height:0;font-size:0;clear:both;display:block;visibility:hidden}
.icon {display:inline-block;background-image:url(/uploads/image/tdimages/icon.png);background-repeat:no-repeat}
header,.search-box form,.module-hd,.page,.pagelistb,.page form,.gallery li .pic,.article-list li,.article-list li .text,.picshow-third li .pic,.picshow-small li,.photo-page {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:flex}
.article-list li .text {-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-flex-direction:column;flex-direction:column}
.picshow-small li,.picshow-third li .pic {-webkit-box-pack:center;-moz-box-pack:center;-webkit-justify-content:center;justify-content:center}
header,.module-hd,.article-list li .text {-webkit-box-pack:justify;-moz-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.module-hd,.gallery li .pic,.picshow-third li .pic,.picshow-small li {-webkit-box-align:baseline;-moz-box-align:baseline;-webkit-align-items:baseline;align-items:baseline}
header {-webkit-box-align:center;-moz-box-align:center;-webkit-align-items:center;align-items:center}
.search-box .s-txt,.article-list li .text,.page a,.page span,.pagelistb a,.pagelistb span,.page select,.photo-page a,.photo-page span {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;flex:1}
.headlines,.text-list li span,.article-pn li,.links-list a {white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.module {background:#fff;margin-top:8px;}
.module-hd {margin:0 15px;padding:15px 0 5px;clear:both;}
.module-hd h2 {font-size:16px;font-weight:800;line-height:16px;}
.module-hd h2 a {color:#333333}
.module-hd .more {line-height:18px;font-size:12px;float:right;width:auto;height:17px;padding-right:12px;background:url(/uploads/image/tdisvg/more.svg) no-repeat right;//text-indent:-9999em;}
.ui-tab {height:17px;margin-right:-1px}
.ui-tab li {float:left;height:26px;line-height:24px;padding:0 15px;margin-left:-1px;color:#666;box-sizing:border-box;border:1px solid #eb4865;overflow:hidden}
.ui-tab li:first-child {border-radius:3px 0 0 3px}
.ui-tab li:last-child {border-radius:0 3px 3px 0}
.ui-tab li.active {background:#eb4865;color:#fff}
.pagelist {text-align:center;padding:0px 0 12px;color:#999;}
.page {margin:0px 80px;//padding:0 0 10px;}
.page form {width:100%}
.page a,.page span,.page select {display:block;line-height:30px;//margin:0 5px;text-align:center;font-size:14px;box-sizing:border-box;border-radius:8px}
.page a {margin:10px 5px;border:1px solid #fdb9c5;color:#eb4865;}
.pic-page a {border:0px solid #ffe8ec}
.page .now {margin:10px 5px;border:1px solid #fff;color:#999}
.page .gray {margin:10px 5px;border:1px solid #fafafa;color:#999}
.page .active,.page .pageoption {background:#fafafa;border:1px solid #fafafa}
.page .pageinfo {line-height:40px}
.pagelistb {margin:10px;}
.pagelistb form {width:100%}
.pagelistb a,.pagelistb span,.pagelistb select {display:block;height:40px;line-height:38px;text-align:center;font-size:14px;box-sizing:border-box;border-radius:4px;background-color:#fff;//background-image:linear-gradient(to right,#ffffff,#f9f9f9);}
.pagelistb a {margin:0px 5px;color:#eb4865;}
.pagelistb .now {margin:0px 5px;color:#999}
.pagelistb .gray {margin:0px 5px;color:#999}
.pagelistb .active,.pagelistb .pageoption {background:#fafafa;border:1px solid #f3f3f3}
.pagelistb .pageinfo {line-height:40px}
header {position:relative;height:50px;background:#ffffff;//box-shadow:0 4px 8px -3px rgba(0,0,0,0.08);}
header .logo {display:block;width:120px;height:33px;background:url(/uploads/image/tdimages/logo.png) no-repeat 0px center;background-size:114px 33px}
header .logotit {display:block;height:33px;line-height:33px;background:url(/uploads/image/tdimages/logo.png) no-repeat 0 center;background-size:114px 33px;width:160px;margin:0 5px 0 0;text-align:right;font-size:18px;color:#444;font-weight:800;}
header .menu,header .search {display:block;width:50px;height:50px;padding:13px 15px;box-sizing:border-box}
header .art-back {display:block;width:50px;height:50px;padding:13px 15px;box-sizing:border-box;}
header .art-back .icon {background-position:-92px 2px;}
header .listmore {display:block;width:50px;height:50px;padding:13px 15px;box-sizing:border-box;}
header .listmore .icon {background-position:1px -20px;}
header .close .icon {background-position:-67px 4px;}
header .icon {width:24px;height:24px;background-size:120px 120px}
header .menu .icon {background-position:4 1px}
header .search .icon {background-position:2px -22px}
header .search.close .icon {background-position:-68px 1px}
.art-b {//margin:0}
.mask-bg {position:fixed;top:0;z-index:999;height:50px;width:640px;}
.flip-menu {position:fixed;width:100%;height:100%;background:#222;top:0;z-index:9;min-width:320px;max-width:640px;transform:rotatey(90deg);-webkit-transform:rotatey(90deg);}
.flip-menu .flip-animate {}
.flip-menu .flip-head {height:50px;text-align:center;color:#fff;width:100%;background:#222;}
.flip-menu .flip-head h3 {font-size:14px;font-weight:bold;line-height:1;margin:0;padding:10px 0 3px 0;}
.flip-menu .flip-head p {font-size:12px;line-height:1;}
.flip-menu .flip-back-btn {width:8px;height:15px;background:url(/uploads/image/tdimages/head_back_btn.png);background-repeat:no-repeat;background-size:8px 15px;position:absolute;left:15px;top:15px;z-index:19;}
.flip-menu .flip-login-btn {font-size:14px;color:#fff;line-height:50px;position:absolute;right:15px;top:0;z-index:19;}
.flip-content {box-sizing:border-box;width:100%;padding:20px 30px 80px 40px;color:#000;max-width:600px;margin:0 auto;position:relative;height:100%;overflow:auto;}
.flip-content img {display:inline-block;}
.flip-menu .list-box1,.flip-menu .list-box2,.flip-menu .list-box3 {padding-right:10px;margin-bottom:10px;float:left;}
.flip-menu .list-box1 {width:33.3%;}
.flip-menu .list-box2 {width:66.6%;}
.flip-menu .list-box3 {width:100%;}
.flip-menu .list-content {cursor:pointer;height:90px;line-height:90px;background:#fff;width:100%;border-radius:10px;-webkit-border-radius:10px;text-align:center;display:block;position:relative;}
.flip-menu .jp_ico {height:40%;width:auto;margin-right:5px;}
.flip-menu .pc_ico {height:auto;width:60%;}
.flip-menu .mag-nums {height:19px;line-height:19px;padding:0 10px;width:34px;display:inline-block;background:#e73b36;text-align:center;color:#fff;border-radius:8px;font-size:0.7em;position:absolute;top:-10px;left:50%;margin-left:-17px;}
.flip-menu .user-img {display:block;width:50%;margin:0 auto;height:auto;border-radius:100%;-webkit-border-radius:100%;overflow:hidden;}
.flip-menu .user-img img {width:100%;border-radius:100%;}
.flip-menu .logined span {position:absolute;width:100%;text-align:center;top:73%;left:0;}
.flip-menu .logined span.user-img {width:50%;left:25%;top:16%;}
.flip-menu .logined span.mag-nums {width:34px;left:50%;margin-left:-17px;top:-9px;}
.flip-menu .list-box1 a.imark-menu-wrap {display:table;}
.flip-menu .list-box1 a.imark-menu-wrap span.imark-menu {display:table-cell;line-height:15px;vertical-align:middle;}
#leftlps .jp_ico {height:33.333333333333%;}
.leftquestion {text-align:center;display:block;color:#fff;}
.leftquestion span {border-bottom:1px solid #fff;font-size:0.9em;display:inline-block;margin-top:20px;}
.search-box {width:100%;max-width:640px;height:50px;padding:8px 15px;background:#ffffff;box-sizing:border-box;position:absolute;//left:0;top:40px;z-index:100;display:none}
.search-box .s-txt {height:34px;line-height:24px;background-color:#f8f8f8;padding:4px 5px 4px 40px;font-size:14px;border:1px solid #f8f8f8;border-right:none;outline:none;box-sizing:border-box;border-radius:4px;background-image:url(/uploads/image/tdimages/icon.png);background-repeat:no-repeat;background-position:10px -18px;width:24px;background-size:120px 120px;}
.search-box .s-btn {margin-left:20px;padding: 0;height:34px;line-height:34px;font-size:14px;border:none;outline:none;color:#e43737;background:#ffffff;}
.keyword {color:#f00}
footer {padding:20px 0 25px;//margin:8px 0 0px;line-height:22px;text-align:center;background:#fff;border-top:1px solid #fafafa;}
footer .bt-links a {color:#bebdbd}
footer .bt-tags {padding:8px}
footer .vline {padding:0 8px}
footer,footer a {color:#666}
footer .bt-logo {}
.footer .ftlogo {display:block;width:128px;height:33px;background:url(/uploads/image/tdimages/ftlogo.png) no-repeat 0px center;background-size:114px 33px;margin:0 auto;}
.location {display:none;height:45px;line-height:45px;padding:0 15px;font-size:14px;background:#fff;color:#999;overflow:hidden;}
.location a {padding:0 5px}
.gobacktop {display:none;width:40px;height:40px;padding:8px;background:rgba(0,0,0,.6) url(/uploads/image/tdimages/icon.png) no-repeat center center;background-position:-29px -29px;background-size:180px 180px;box-sizing:border-box;border-radius:50%;position:fixed;right:15px;bottom:100px;z-index:900}
.gobacktop .icon {width:20px;height:20px;background-position:-23px -23px;background-size:120px 120px}
.slideshow .swiper-slide {text-align:center}
.slideshow .swiper-slide img {width:100%;max-width:640px}
.headlines {font-weight:normal;height:30px;line-height:30px;padding:5px 50px;text-align:center;font-size:16px}
.headlines a {color:#eb4865}
.text-list {padding:0 0 5px;}
.text-list li {margin:0px 15px;padding:5px 0;border-top:1px dashed #e6e6e6}
.text-list li:first-child {border-top:none}
.text-list li span {display:block;width:100%;height:30px;line-height:30px;font-size:16px}
.text-list li .type {margin-right:5px}
.gallery {padding:5px 10px;box-sizing:border-box}
.gallery li {float:left;width:50%;padding:8px 5px;box-sizing:border-box}
.gallery li .pic {width:100%;//max-width:192px;height:160px;margin:0 auto;border-radius:4px;background:#f2f2f2;overflow:hidden}
.gallery li .pic img {width:100%;min-height:160px;}
.gallery li p {line-height:18px;margin:7px 10px 2px;font-size:14px;height:35px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.threepic {padding:5px 12px 11px;}
.threepic li {width:33.33%;padding:3px;}
.threepic li p {display:none;}
.tit {margin:15px 15px 10px;overflow:hidden;}
.tit .tit_icon {float:left;font-size:17px;font-weight:normal;line-height:17px;}
.tit .more {float:right;width:17px;height:17px;background:url(/uploads/image/tdisvg/more.svg) no-repeat right;}
.titch {width:100%;height:auto;background:#fafafa;z-index:999;overflow:hidden;padding:0 5px 0px 15px;box-sizing:border-box;}
.titch li {width:33.333333333333%;height:auto;padding:8px 10px 0 0;box-sizing:border-box;float:left;display:inline;overflow:hidden;position:relative;zoom:1;}
.titch li a {width:100%;height:36px;background:#fff;//background-image:linear-gradient(to right,#ffffff,#f7f7f7);border-radius:4px;box-sizing:border-box;text-align:center;display:block;overflow:hidden;white-space:nowrap;position:relative;zoom:1;}
.titch li a strong {width:auto;height:36px;line-height:36px;font-size:14px;font-weight:normal;color:#333;text-align:center;overflow:hidden;background:url(/uploads/image/tdisvg/moreli.svg) no-repeat right;padding:0 20px 0 10px;display:inline;}
.w100 {width:100% !important}
.pic-list {margin:5px 12px 10px}
.pic-list li {float:left;width:33.333333333333%;padding:3px;box-sizing:border-box}
.listtwopic li {width:50%;}
.pic-list li .pic {display:block}
.pic-list li .pic img {width:100%;border-radius:4px;}
.pic-list li .title {line-height:22px;margin:7px 10px 2px;font-size:14px;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.pic-list li .tithide {display:none;}
.pic-list li .info {line-height:20px;margin-top:3px;font-size:12px;text-align:center;color:#999}
.pic-list li .info a {color:#999}
.pic-list li .vline {padding:0 5px}
.tithide2 {display:none;}
.article-list li {padding:12px 0px 12px 0px;margin:0px 15px;}
.article-list li:last-child {padding:12px 0px 15px 0px;border-bottom:none}
.article-list li .pic {display:block;float:left;width:160px;height:100px;margin-right:10px;border-radius:4px;background:#f2f2f2;position:relative;overflow:hidden}
.article-list li .pic img {width:160px;min-height:100px;}
.article-list li .pic2 {display:block;float:left;width:90px;height:80px;margin-right:10px;border-radius:4px;background:#f3f3f3;position:relative;}
.article-list li .pic2 img {width:88px;border-radius:4px;margin-left:-5px;margin-top:-5px;}
.article-list li .text {max-height:88px;}
.article-list li .text .title {height:44px;line-height:22px;padding-top:2px;overflow:hidden;//text-align:justify;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-word;font-size:16px;display:-webkit-box;}
.article-list li .text .info time {margin-left:5px;color:#999}
.article-list li .text .click {height:18px;line-height:18px;font-size:12px;font-weight:normal;color:#999;text-indent:20px;background:url(/uploads/image/tdisvg/like.svg) no-repeat;float:right;display:inline;overflow:hidden;}
.article-list li .text .type {color:#999;float:left;}

.titleft {margin:auto 0;width:80%;}
.titright {margin:auto 0;//width:20%;width: 2em;}
.listtwo li {padding:0 0 10px;margin:15px 15px 15px 20px;}
.listtwo li:last-child {padding:0 0 20px;margin: 15px 15px 0px 20px;}
.listtwo li .text {-webkit-flex-direction:initial;flex-direction:initial;}
.listtwo li .text .title {max-height:32px;height: auto; line-height:16px;font-size:15px;padding:0 15px 0 0;margin-bottom:5px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.listtwo li .text .click {float:left;}

.view-cell {position:relative;}
.view-cell:after,.main a:after,header000:after {position:absolute;right:0;bottom:0;left:0px;height:1px;content:'';background-color:#ddd;-webkit-transform:scaley(.5);transform:scaley(.5);}
.view-cell:last-child:after,.main a:last-child:after {position:absolute;right:0;bottom:0;left:0px;height:1px;content:'';background-color:#fff;-webkit-transform:scaley(.5);transform:scaley(.5);}
.article-title {margin:15px 15px 10px;font-size:21px;color:#444;line-height:30px;font-weight:normal;text-align: justify;}
.article-info {margin:10px 15px 0px;font-size:12px;padding-bottom:10px;border-bottom:1px solid #eeeeee;color:#999;display:flex;}
.article-info span {flex:1;height:14px;overflow:hidden;}
.article-info span:last-child{display: none;}
.article-info .ml {//float:right;margin-left:15px;text-align:right;}
.picart-title {margin:15px 38px 10px;font-size:16px;color:#444;line-height:1.4;font-weight:400;word-wrap:break-word;text-align:justify;list-style-position:inside;list-style-type:square;text-align:center;max-height:40px;overflow:hidden;}
.ac-sum111 {padding:0px 20px;position:relative;border-left:4px solid #d7d7d7;color:#666;margin:30px 15px;font-size:16px;line-height:1.6;font-style:italic;word-wrap:break-word;text-align:justify;list-style-position:inside;list-style-type:square;}
.ac-sum {word-wrap:break-word;text-align:justify;list-style-position:inside;list-style-type:square;background:#f6f6f6;padding:10px 15px;color:#666;position:relative;margin:0 15px;font-size:16px;font-style:italic;border-radius:10px;line-height:1.5;text-indent:2em;}
.browsenum {margin:0 15px;color:#999;}
.browsenuma {margin:0 15px;color:#999;text-align:right;}
.article-bd {margin:0px 15px 0;line-height:26px;font-size:16px;//overflow:hidden;//word-wrap:break-word;//text-align:justify;//list-style-position:inside;//list-style-type:square;}
.article-bd h3 {text-align:center;font-size:14px;font-weight:normal;margin:20px 0;font-style:italic;margin-top:-10px;}
.article-bd table {width:100%!important;margin:10px 0;box-sizing:border-box;}
.article-bd table th,.article-bd table td {border:1px solid #dcdcdc;padding:8px}
.article-bd p {text-indent:0!important;margin:12px 0;}
.article-bd p strong {//font-weight:normal;font-size:15px;}
.article-bd em {width:100%;padding:0  0px 5px;//border-bottom:1px solid #fdb9c5;//color:#d42948;font-weight:bold;font-size:18px;text-indent:0;text-align:center;}
.article-bd a {color:#0078dc}
.article-bd img {width:100%;height:auto;margin:12px auto;display:block;border-radius:4px;}
.article-bd .keylink {text-decoration:underline}
.article-tags {margin:10px 15px 8px;padding-bottom:15px;color:#999;font-size:14px;//height:25px;overflow:hidden;}
.article-tags a,.article-tags span {display:inline-block}
.article-tags a1111 {height:26px;line-height:26px;padding:0 5px 0 0;//padding:0 10px;margin:4px;white-space:nowrap;color:#eb4865;//color:#666;//border:1px solid #d7d7d7;border-radius:50px;}
.article-tags a {line-height:30px;white-space:nowrap;color:#eb4865;border-radius:50px;margin:0 5px 10px;padding:0 8px;height:30px;border:1px solid #ff7899;}
.article-tags span {background:url(/uploads/image/tdisvg/tag.svg) no-repeat;text-indent:-9999em;}
.article-pn {padding:10px 15px;background:#fff;//display:none;}
.article-pn li {height:34px;line-height:34px;font-size:15px;//color:#999}
.follow-mp {margin:30px 10px}
.follow-mp .mp-qrcode {width:160px;padding:0 0 10px;margin:0 auto;border:1px solid #eeeeee;border-radius:3px}
.follow-mp .mp-qrcode img {width:100%}
.follow-mp .mp-qrcode p {line-height:20px;text-align:center;font-size:14px;color:#666}
.follow-mp .mp-method {margin-top:15px;text-align:center}
.follow-mp .mp-method h3 {line-height:25px;font-size:14px;font-weight:bold}
.follow-mp .mp-method p {line-height:20px;margin-top:5px;font-size:14px}
.follow-mp .mp-method p strong {font-weight:700;color:#f00}
.picshow-first {margin:8px 10px 0}
.picshow-first li {padding:8px 0;text-align:center}
.picshow-first li img {max-width:100%}
.picshow-second {margin:15px 15px 0;position:relative}
.picshow-second img {border-radius:4px;width:100%}
.picshow-second .vieworiginal {width:60px;height:25px;line-height:25px;background:rgba(20,135,230,.8);text-align:center;color:#fff;position:absolute;right:5px;top:5px}
.picshow-info {line-height:20px;margin:10px 10px 0;text-align:center;color:#999}
.picshow-info .picsize {margin-left:10px}
.picshow-third {margin:5px}
.picshow-third li {float:left;width:50%;height:120px;padding:5px;box-sizing:border-box}
.picshow-third li .pic {width:100%;max-width:190px;height:110px;margin:0 auto;background:#f2f2f2;overflow:hidden}
.picshow-third li img {width:100%}
.picshow-small {margin:5px}
.picshow-small li {float:left;width:50%;height:200px;padding:5px;box-sizing:border-box;overflow:hidden}
.picshow-small li img {max-width:100%;max-height:100%}
.works-cr {padding:0 0 10px;margin:15px 10px 0;color:#f00;border-bottom:1px dashed #e1e1e1}
.works-cr .writername {color:#666}
.likebtn {width:96px;height:96px;margin:0px auto;margin-top:-20px;background:#fff url(/uploads/image/tdimages/likebtn.png) no-repeat 0 0;background-size:196px 98px;border-radius:50px;text-align:center;cursor:default;overflow:hidden;display:none;}
.likebtn .num {line-height:25px;margin-top:50px;color:#dc1212;font-size:14px;cursor:default}
.avpa {margin:-17px 0px 0px;height:12px;-webkit-backface-visibility:hidden;}
.comment {margin:10px 10px 0}
#feedav .list-avatar-wap,#feedav .list-content-wrapper-wap {display:none!important}
.pic-info {display:flex;margin:0px 15px 10px;padding:15px 0 0;font-size:16px;color:#999;text-align:center;}
.pic-info .pictx {width:22px;height:22px;border:1px solid #fafafa;border-radius:100px;margin-right:5px;overflow:hidden;display:inline-block;}
.pic-info .lmtx {width:42px;margin-left:-10px;position:relative;vertical-align:inherit;}
.pic-info .piclm {line-height:22px;font-size:14px;width:60%;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.pic-info .piclm a {font-size:14px;}
.picart-title {margin:10px 38px 5px;font-size:16px;color:#444;line-height:1.4;font-weight:normal;word-wrap:break-word;text-align:justify;list-style-position:inside;list-style-type:square;text-align:center;max-height:40px;overflow:hidden;}
.picart-info {margin:0 15px;font-size:12px;text-align:center;color:#999}
.picart-info .ml {margin-left:15px}
.photo-show {margin:0 10px}
.photo-show img {width:100%}
.photo-title {line-height:20px;margin:10px 10px 0;text-align:center;font-weight:normal}
.photo-title .picsize {margin-left:10px;color:#999}
.photo-bd {display:none;margin:20px 15px 0;padding:0 20px;line-height:26px;overflow:hidden;font-size:14px;color:#555;text-indent:2em;font-style:italic;word-wrap:break-word;text-align:justify;list-style-position:inside;list-style-type:square;}
.photo-page {margin:15px 30px}
.photo-page .prev,.photo-page .next {color:#eb4865;}
.photo-page a,.photo-page span {display:block;font-size:14px;height:38px;line-height:38px;margin:0 5px;text-align:center;border-radius:4px;//box-shadow:2px 8px 20px #efefef;}
.photo-page a {//border:1px solid #f50741;}
.photo-page a:first-child {margin-left:0}
.photo-page a:last-child {margin-right:0}
.photo-page .gray {background:#fafafa;border:1px solid #d7d7d7;color:#999}
.photo-page .downcss {color:#666;background:url(/uploads/image/tddisvg/down.svg) center 25px no-repeat;border:1px solid #fff;}
.links-list {padding:5px}
.links-list li {float:left;width:33.333333333333%;padding:5px;box-sizing:border-box}
.links-list a {display:block;height:38px;line-height:38px;text-align:center;font-size:14px;border-radius:3px;border:1px solid #ffffff}
.links-list a.tagc2 {font-weight:bold}
.smbc {//border:1px solid #ff7899 !important;//font-weight:bold;color:#eb4865;}
.tags-list {margin:5px}
.tags-list a {float:left;height:30px;line-height:28px;padding:0 15px;margin:5px;font-size:14px;white-space:nowrap;border:1px solid #d7d7d7;box-sizing:border-box;border-radius:30px}
.sitemap-hd h2 a {color:#0078dc}
.hz,.list-hz1,.list-hz2,.article-hz1,.article-hz2,.article-hz3,.article-hz4,.article-hz5 {margin:8px 0;text-align:center;background:#fff;font-size:0}
.list-hz3 {background:#fff;padding:10px 0;}
.article-hz2 {margin:20px 0}
.article-hz5 {margin-top:-20px;border-top:1px dashed #e6e6e6}
.xzh-box {margin-top:10px}
#cambrian0 .pypvuy {margin:0!important}
#cambrian0 .pypvuy:after {border:none!important}
/* 红包css */.ne_rps {width:70px;height:70px;position:fixed;right:15px;bottom:180px;border-radius:100px;background:url(/uploads/image/tdimages/quan.png) no-repeat;background-size:contain;transform:rotate(1deg);}
.ne_a {display:block;height:80px;}
.fixedad {width:80px;height:80px;position:fixed;_position:absolute;right:0px;bottom:80px;z-index:9999;}
.fixedad .close {width:25px;height:35px;text-indent:-9999px;position:absolute;right:0px;top:0px;z-index:10;overflow:hidden;}
.tit h3::before,.module-hd h2::before,.titbd::before,.g-morebox p a::before {display:inline-block;content:"";width:4px;height:16px;background:#eb4865;margin:-2px 10px 0 0;vertical-align:middle;border-radius:100px;}
.titbd {float:left;padding:15px 0px 0px;display:block;width:92.5%;margin-left:15px;font-size:16px;font-weight:800;border-bottom:0px solid;border-color:#fafafa;}
.content {height:600px;overflow:hidden;position:relative}
.get_ct_more {height:80px;position:absolute;bottom:60px;width:100%;background:linear-gradient(to top,#fff,rgba(255,255,255,0) 70%);margin:0px;}
.more_bt {width:16px;height:16px;margin-left:36%;margin-bottom:-10px}
.more_text {text-align:center;margin-top:80px;background:#fff;height:40px;padding:20px 0;font-size:16px;color:#eb4865;box-sizing:initial;}
.more_text i {background:url(/uploads/image/tddisvg/showall.svg) center 0px no-repeat;display:block;height:15px;line-height:15px;}
/* tx */.contenttx {height:auto;overflow:hidden;position:relative}
.gallery li .pictx {width:100%;//min-height:125px;margin:0 auto;background:#f9f9f9;overflow:hidden;display:block;}
.gallery li .pictx img {width:100%;//min-height:125px;border-radius:4px;position:relative;display:flex;text-indent:-9999px;}
.m-page-tx-tabs {display:flex;justify-content:space-between;font-size:12px;padding:12px 15px 20px;}
.m-page-tx-tabmenu {display:flex;width:50%;box-sizing:border-box;background-color:#f4f4f4;color:#999;line-height:26px;border-radius:4px;overflow:hidden}
.u-tab-box {width:6px}
.m-page-tx-tabmenu span {width:50%;display:inline-block;text-align:center;cursor:pointer}
.m-page-tx-tabmenu span:first-child {border-radius:4px 0 0 4px}
.m-page-tx-tabmenu span:last-child {border-radius:0 4px 4px 0}
.m-page-tx-tabmenu span.active {color:#fefefe;background-color:#ccc}
.tx-box {padding:0 8px 8px 0;box-sizing:border-box;float:left}
.tx-box img {width:100%;display:block}
.m-page-txlist {margin-right:-8px;padding:0 15px;}
.m-page-txlist img {width:100%;min-height:40px;border-radius:0px;position:relative;}
.m-page-txlist img:after,.pictx img:after {content: "" "{>~<}" attr(alt);font-size:12px;font-family:'stkaiti';color:#aaa;display:flex;justify-content:center;align-items:center;position:absolute;z-index:2;top:0;left:0;width:100%;height:100%;background-color:#f9f9f9;}
.txlisttit {margin:15px 0px 10px;text-align:center;font-size:14px;line-height:1.4;font-weight:800;}
.titpageno {font-size:12px;padding-top:8px;font-weight:400;color:#999;}
.imgbox {width:100%;height:100vh;margin:0 auto;text-align:center;position:relative;background-color:#000}
.round {border-radius:50%!important;overflow:hidden}
.square {border-radius:4px;overflow:hidden}
.big {width:50%!important}
.small {width:25%!important}
.m-page-2 {display:flex;padding:10px  10px 0px;}
.m-page-2 li {float:left;width:50%;text-align:center;font-size:14px}
.m-page-2 a,.m-page-2 span {display:inline-block;line-height:38px;width:95%;//background-color:#eb4865;background-color:#ffffff;background-image:linear-gradient(to right,#ffffff,#fffafc);border-radius:4px;//color:#fff}
.g-page-num {line-height:45px;font-size:13px;padding:0px 15px 10px;}
.f-fl {float:left;}
.f-fr {float:right;}
.m-page-tags span {background:url(/uploads/image/tdisvg/tag.svg) 0 no-repeat;text-indent:-9999em;display:inline-block;}
.m-page-tags a {line-height: 30px;white-space: nowrap;color: #eb4865; border-radius: 50px;margin: 0 5px 10px;padding: 0 8px;height: 30px;border: 1px solid #ff7899;display: inline-block;}
.u-icon-like {background:url(/uploads/image/tdisvg/liketx.svg) no-repeat right;}
.u-icon-fava,.u-icon-like {background-repeat:no-repeat;background-size:contain;width:12px;height:18px;display:inline-block;margin-right:4px;margin-top:-3px;vertical-align:middle;}
label,summary {cursor:default;}
.f-clear:after {content:'.';display:block;height:0;visibility:hidden;clear:both;}
/* zhuanti */.shum {display:none;}
.txt {line-height:22px;margin:10px;font-size:14px;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.dd2 {display:none;}
.pic-list li a {//display:block;}
.pic-list li img {width:100%;}
.txt span a {display:inline !important;}
.g-morebox {overflow:hidden;background:#fff;padding-top:8px;margin-top:8px;}
.g-morebox p {overflow:hidden;color:#333;line-height:40px;text-align:left;font-size:16px;font-weight:bold;margin:0 15px;}
.g-morebox p i {color:#333;font-size:20px;font-weight:bold;font-style:normal}
.g-morebox p a {padding-top:10px;}
.g-morebox ul {padding:0 10px 15px 10px;overflow:hidden;}
.g-morebox ul li {float:left;width:22%;margin:0px 1.5%;padding:10px 0 0 0px;}
.g-morebox ul li a {display:block;width:100%;height:30px;line-height:30px;overflow:hidden;background:#f9f9f9;border-radius:4px;text-align:center;color:#333;font-size:14px;}
/* 列表分类 */.codelist {overflow:hidden;margin:0 15px;}
.codelist li {list-style:none;}
.codelist a {float:left;overflow:hidden;text-decoration:none}
.codelist a.item-top {width:48%;margin:1%;text-align:left;background-color:#f6f6f6;border-radius:5px;padding:4px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.codelist .codeicon {border-radius:5px;display:block;float:left;margin:6px;width:36px;}
.codelist a.item-top strong {display:block;text-align:left;font-size:13px;margin-top:6px;}
.codelist a.item-top span {color:#999;display:block;text-align:left;height:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.box88 {width:88px;height:88px;border-radius:4px;margin-left:-5px;margin-top:-5px;overflow:hidden;}
.box88 .lazy {margin-left:0px !important;margin-top:0px !important;}
.box36 {border-radius:5px;display:block;float:left;margin:6px;width:36px;height:36px;overflow:hidden;}
.box36 .codeicon-36 {margin:0;width:100%;margin-top:-5px;}
/* 广告 */   .codead {overflow:hidden;position:relative;}
.codead a.item-top {width:50%;margin:10px 0 2px;background-color:#fff;border-radius:8px;padding:2px;position:relative;left:25%;float:left;overflow:hidden;//border:1px solid #eee;}
.codead .codeicon {border-radius:6px;display:block;float:left;margin:0px;width:40px;}
.codead a.item-top strong {display:block;text-align:left;font-size:13px;margin-top:8px;}
.codead a.item-top span {color:#999;padding-right:4px;display:block;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.codead .box36 {border-radius:5px;display:block;float:left;margin:6px;width:40px;height:40px;overflow:hidden;}
.whitead {position:relative;}
.whiteadtop {position:absolute;top:-17px;z-index:99;height:14px;background-color:#fff;width:100%;}
